Fallos de la aplicación Blink iOS

Si tiene problemas con su Blink bloquea con frecuencia, le recomendamos que se asegure de que esté actualizado a la última versión 6.2.9, que se puede descargar de la App Store aquí. Las últimas versiones de nuestra aplicación también se pueden descargar desde nuestro Current Blink

Nota : Su dispositivo requiere iOS 12.5 o posterior para la Blink . Haga clic aquí para obtener más información.

Si ya está utilizando la última versión de la aplicación 6.2.9 y continúa experimentando bloqueos, elimine la aplicación y vuelva a instalarla desde la tienda de aplicaciones.

Las aplicaciones IOS se pueden eliminar de la siguiente manera:

  1. Mantenga presionada la aplicación.
  2. Toque Eliminar aplicación.
  3. Toque Eliminar aplicación, luego toque Eliminar para confirmar.




¿No encuentras lo que buscas?

Soporte de contacto